
/*Small devices (tablets, 768px and up) */
/*@media (min-width: 768px) {}*/
/* Medium devices (desktops, 992px and up) */
/*@media (min-width: 992px) {}*/
/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: 1200px) {}*/

body {
	background-image: url("/media/images/bg.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #000;
	background-size: cover;
	font-family: "Lato",Helvetica,Arial,sans-serif;

}
/* header */
#header {
	background-image: url("/media/images/bg-grey-trans.png");
	color: #FFF;
	/*font-weight: bold;*/
	font-size: 12px;
	text-shadow: 3px 3px 2px #000;
	text-transform: uppercase;
	letter-spacing: 3px;
	border-bottom: 1px solid #78978b;
}
/* menu */
#menu {
	background-image: url("/media/images/bg-black-trans.png");
	border-bottom: 1px solid #78978b;
}
@media (min-width: 980px){
	#menu .navbar .nav{
		margin: 0 auto;
		display: table;
		table-layout: fixed;
		float:none;
	}
	.navbar-custom .dropdown > .dropdown-menu {
		background-color: transparent;
		background-image: url("/media/images/bg-black-trans.png");
		/*border-right: 1px solid #FFF;*/
		/*border-bottom: 1px solid #FFF;*/
		/*border-left: 1px solid #FFF;*/
	}
	.navbar-custom .dropdown > .dropdown-menu a {
	color: #D7D7D7;
	border-bottom: 1px solid #D80015;
	padding: 10px 20px;
	}
	.navbar-custom .dropdown > .dropdown-menu a:hover {
		color: #FFCC33;
		background-color: transparent;
	}
}
.navbar-custom {
	background-color: transparent;
	margin-bottom: 0px;
}
.navbar-custom .navbar-nav > li > a:hover {
	/*color: #F71819;*/
	color: #FFCC33;
}
/* hero */
#hero {
	/*background-image: url("/media/images/bg-white-trans.png");*/
	background-image: url("/media/images/bg-black-trans.png");
	/*border-bottom: 1px solid #FFF;*/
}
/* main */
#main {
	background-image: url("/media/images/bg-black-trans.png");
	color: #CCC;
	font-family: "Lato",Helvetica,Arial,sans-serif;

}
#main-full {
	padding-top: 40px;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 40px;
}
#main-left {
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}
#main-right {
}
#main p {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
}
#main .intro {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	font-style: normal;
	text-transform: uppercase
}
#main li {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	margin-left: 15px;
}
 #main h5, #main h6 {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px 0px;
}
#main h1 {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	font-style: normal;
	font-size: 33px;
}
#main h2 {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-style: normal;
	font-size: 22px;
}
#main h3 {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #78978b;
}
#main h1 small {
	font-family: "Lato",Helvetica,Arial,sans-serif;
	display: block;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	margin-top: 6px;
	margin-bottom: 6px;
	color: #78978b;
}
/* footer1 */
#footer1 {
	background-color: #030608;
	color: #ffffff;
	padding: 60px 0px;
	font-size: 14px;
	border-top: thin ridge #D80015;
}
#footer1 a {
	color: #72a6a1;
}
#footer1 h3 {
	margin-bottom: 18px;
	font-size: 20px;
	font-weight: 300;
	font-family: "Lato",Helvetica,Arial,sans-serif;
	line-height: 1.1;
	margin-top: 20px;
	color: #FABA41;
}
#footer1 .list-unstyled > li {
	border-bottom: 1px dotted #D7D7D7;
	padding: 10px 0;
}
#footer1 p.lead {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 300;
	font-family: "Lato",Helvetica,Arial,sans-serif;
	line-height: 1.3;
	margin-top: 20px;
}
/* footer2 */
#footer2 {
	background-image: url("/media/images/bg-black-trans.png");
	color: #CCC;
	padding-top: 10px;
	font-size: 85%;
	border-top: 1px solid #78978b;
}
#footer2 a {
	/*color: #F71819;*/
	color: #FE9E2F;
}
#footer2 a:hover {
	color: #FFF;
}
/*testimonials*/
#testimonials p {
	font-size: 18px;
	padding: 0% 11% 2% 11%;
	font-family: "Constantia", Lucida Bright, DejaVu Serif, Georgia, serif;
	font-style: italic;
}
#testimonials .panel-heading {
	text-align: center;
	background-image: url("/media/images/line-78978b.png");
	background-position: center center;
	background-repeat: repeat-x;
	font-size: 33px;
}
#testimonials .panel-heading > span {
	padding: 12px 12px 5px 12px;
	color: #78978b;
	background-color: #000;
	border: 2px solid #78978b;
	border-radius: 50%;
}
/* MISC */
.jumbotron {
	margin-bottom: 0px;
}
.thumbnail-gallery {
	padding: 2px;
	background-color: #78978b;
	border: none;
}
.brand {
    background-position: center 0;
    background-repeat: no-repeat;
    display: block;
    height: 75px;
    transition: all 0s ease 0s;
    width: 150px;
}
.brand:hover {
    background-position: center -75px;
    background-repeat: no-repeat;
}
.mbwam {
    background-image: url("/media/images/gallery/brand/mbwam.png");
}
.hia {
    background-image: url("/media/images/gallery/brand/HIA.png");
}
.aib {
    background-image: url("/media/images/gallery/brand/AIB.png");
}
.sep-1 {
	height: 1px;
	width: 100%;
	background-color: #78978b;
}
.sep-2 {
	height: 1px;
	width: 100%;
	background-color: #000;
}
.btn-social {
	border: 2px solid #78978b;
	border-radius: 50%;
	background-color: #000;
	color: #78978b;
	line-height: 29px;
	width: 45px;
}
.hr1 {
	background-color: #D80015;
	height: 1px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.btn-custom1 {
	color: #d9534f;
	background-color: transparent;
	border-color: transparent;
}